h1 {margin-top: 0.83em;
margin-bottom: 0.0em;}

h2 {margin-top: 0.23em;
margin-bottom: 0.0em;}

h3 {margin-top: 0.50em;
margin-bottom: 0.0em;}

h4 {margin-top: 0.23em;
margin-bottom: 0.0em;}

a:link {color: #005F9F;}
a:visited {color: #005F9F;}
a.newpage {color: #993333;}

ul {padding: 0 0 0 1.1em; margin: 0.1em 0;}

.cell1 {background-color: #C7C9B8; border: 1px solid silver; width: 1%;}

.cell2 {background-color: #C7C9B8; border: 1px solid silver; width: 8%;}